<?php
// Tableau des codes postaux
$CP['CRETEIL']    = 94000 ;
$CP['NICE']       = 6000 ;
$CP['LA BAULE']   = 44500 ;
$CP['STRASBOURG'] = 67000 ;
// sensible à la casse
$CP['creteil']    = 94001 ;
$CP['créteil']    = 94002 ;

// Tableau des départements d'appartenance
$DEPT['CRETEIL']    = 'Val-de-Marne'     ;
$DEPT['NICE']       = 'Alpes-Maritimes'  ;
$DEPT['LA BAULE']   = 'Loire-Atlantique' ;
$DEPT['STRASBOURG'] = 'Bas-Rhin'         ;
// sensible à la casse
$DEPT['creteil']    = 'Val de Marne'     ;
// affichage des deux tableaux
echo '--- Affichage de $CP ---'.PHP_EOL;
print_r($CP)  ;
echo '--- Affichage de $DEPT ---'.PHP_EOL;
print_r($DEPT);
?>
